/* Header Styles */
#header {
	padding: 0 0 0 35px!important;
	background-color: #323a1e;
}

#header #logo {
    margin: 30px 0 15px;
}

#header .nav-toggle a {
    color: #FFFFFF;
    text-transform: uppercase;
}




/* Hide page titles */
.post header h1, .type-page header h1 {
	display: none;
}

.page-id-35 h1 {
	display: none!important;
}


/* Change Contact Form Input Colors */
#contact-page ol.forms li input.txt, #contact-page ol.forms li textarea {
	background-color: #cccccc;
}

/* List Styling */
ul.circle li {
	padding: 15px 0 0 30px;
}

.fullwidth-widgets .widget, div.home .widget, div.business .widget {
    padding: 1.997em 0 0.997em 0;
}


@media only screen and (min-width: 768px) {

	/* Desktop styles go here */

	.home #header {
	display: none;
	}

	#header #logo img {
	width: 50%;
	padding-top: 15px;
}

}